<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 League11e Anniversaire de S4 League &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/2019/10/07/11e-anniversaire-de-s4-league/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>11e Anniversaire de S4 League</title>
		<link>https://s4leaguegame.com/fr/2019/10/07/11e-anniversaire-de-s4-league/</link>
		<comments>https://s4leaguegame.com/fr/2019/10/07/11e-anniversaire-de-s4-league/#respond</comments>
		<pubDate>Mon, 07 Oct 2019 10:00:39 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1450</guid>
		<description><![CDATA[Bonjour les Leagueurs ! S4 League fête son 11e anniversaire le lundi 7 octobre 2019. Au cours de toutes ces années, des milliers de joueurs [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg" title="11e Anniversaire de S4 League" width="1200" height="300"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-560x140.jpg" alt="" class="wp-image-1396" srcset="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-560x140.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Bonjour les Leagueurs !</p>



<p>S4 League fête son 11e anniversaire le lundi 7 octobre 2019. Au cours de toutes ces années, des milliers de joueurs se sont relayés pour jouer de plus en plus de touchdowns et abattre encore plus d&rsquo;ennemis dans les combats à mort. Il y avait des hauts et des bas, les gens criaient, riaient et communiquaient ensemble. S4 League est toujours là et permet aux joueurs de passer du temps ensemble sur une base quotidienne.</p>



<p>Cette année, nous avons préparé deux événements pour que vous puissiez en profiter pendant cette période de festivités. Un événement&nbsp;rempli d&rsquo;action pour que vous soyez propriétaire de l&rsquo;arène, et un événement artistique où vous pouvez créer l&#8217;emoji parfait pour nos forums afin que vous puissiez laisser une marque permanente sur S4 League !</p>



<h1>Play Event</h1>



<p>L&rsquo;événement de jeu du 11e anniversaire mettra vos compétences à l&rsquo;épreuve tous les jours. C&rsquo;est simple : jouez dans la Netsphère et remplissez les conditions pour gagner des récompenses ! Dans le lien ci-dessous, vous trouverez vos objectifs quotidiens. Plus vous atteignez d&rsquo;objectifs, plus vous obtiendrez de récompenses. Alors n&rsquo;attendez plus et <a href="https://s4league.aeriagames.com/forum/index.php?thread/3944-%C3%A9v%C3%A9nement-11e-anniversaire-de-s4-league/">CLIQUEZ ICI POUR VÉRIFIER LES OBJECTIFS QUOTIDIENS.</a></p>



<h1>Art Event</h1>



<p>L&rsquo;événement artistique du 11e anniversaire est l&rsquo;événement par excellence où vous pouvez laisser une marque permanente sur&nbsp;S4 League. Nous vous demandons de créer un nouvel ensemble d&#8217;emoji composé de 3 emojis. L&rsquo;un de ces émoji doit être lié au 11ème anniversaire de&nbsp; S4 League. Il peut s&rsquo;agir de tout ce qui vient à votre imagination comme des gâteaux, des chapeaux, des feux d&rsquo;artifice, des cadeaux, pas de limites réelles, assurez-vous simplement qu&rsquo;il semble incroyable et au moins un de l&rsquo;ensemble donne une ambiance anniversaire. <a href="https://s4league.aeriagames.com/forum/index.php?thread/3945-11e-anniversaire-%C3%A9v%C3%A9nement-artistique-emoji/">CLIQUEZ ICI POUR PLUS D&rsquo;INFORMATIONS SUR L&rsquo;ÉVÉNEMENT ARTISTIQUE.</a></p>



<p>Nous vous remercions tous d&rsquo;avance de votre participation à ces événements et vous souhaitons un bon anniversaire !</p>



<p>Votre équipe S4 League</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/10/07/11e-anniversaire-de-s4-league/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
